### Name: idProteinType
### Title: A function to determine viable baits, viable preys, or
###   homodimers within experimental data-sets.
### Aliases: idViableProteins idHomodimers
### Keywords: datagen

### ** Examples

library(ppiData)
idViableProteins(ItoCore2001BPGraph)
idHomodimers(ItoCore2001BPGraph)



